﻿#downloads {
	border: 1px solid #e3ddd8;
	border-collapse:separate;
	border-spacing:0;
	padding:1px;
	width: 100%;
}

#downloads td {
	white-space:nowrap;
	padding: 5px;
	width:1%;
}

#downloads td.description {
	white-space:normal;
}

#downloads thead {
	background: #464646;
	color: #ffffff;
}

#downloads tbody tr.alternative {
	background: #e8e8e8;
}

#downloads tfoot {
	background: #e8e8e8;
}

#downloads tfoot td {
	text-align: right;
}